.lime-theme
.leaflet-control.elevation
.background{background-color:rgba(255,255,255,.75);border: solid 1px rgba(255, 255, 255, 1);box-shadow: 4px 6px 16px #446666;

-webkit-border-radius:8px;-moz-border-radius:8px;
-ms-border-radius:8px;-o-border-radius:8px;border-radius:8px}.lime-theme

.leaflet-control.elevation .axis line,.lime-theme 
.leaflet-control.elevation .axis path{fill:none;stroke:#000000;stroke-width:2}.lime-theme 
.leaflet-control.elevation .area{fill:#BBEE00}.lime-theme 
.leaflet-control.elevation .mouse-focus-line{pointer-events:none;stroke-width:1;stroke:#000000}.lime-theme 
.leaflet-control.elevation .elevation-toggle{cursor:pointer;-webkit-border-radius:8px;border-radius:8px;width:48px;height:48px;background-size:48px 48px;background-image:url('../../../vectors/map/nature_white/rock.svg');background-size:48px 48px;background-color:black;background-repeat:no-repeat;margin:0px 4px 10px 4px;}.lime-theme 
.leaflet-control.elevation-collapsed .background{display:none}.lime-theme .leaflet-control.elevation-collapsed .elevation-toggle{display:block}.lime-theme .leaflet-control.elevation .mouse-drag{fill:rgba(255,255,255,.4)}.lime-theme 
.leaflet-overlay-pane .height-focus{stroke:#FFFFFF;fill:#008888}.lime-theme